/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 * Modified: W Chen by 05/08/2014
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
/*.hasJS .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}  Hide the slides before the JS is loaded. Avoids image jumping */
.hasJS .hide-before-js {display: none; -webkit-backface-visibility: hidden;}  /*Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { background: #fff; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {top: 40%; z-index: 10; overflow: hidden; cursor: pointer; background-repeat:no-repeat; width:50px; height:50px ;position:absolute; text-indent:-200em; 
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAS8AAABkCAYAAADXNrbDAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADt5JREFUeNrsnXlwVdUBxr+3v2yQYJGlArI4KBBQqBsJEoJgx26yu4AsOm6lgNRlBEYdJAHbURZtbUUWQYGKIDPVOmXJIgkqUlsQRDadqhhgIAGyvf31nPPWJHTGmXfvfXnh+/0lYSS5L/f85vvOPedcU1CAtoEJhJAfQ5sY8ybKixDKi/KivAihvCgvyosQyovyIoRQXpQXIZQX5UV5EUJ5UV68JwmhvCgvQigvyovyIoTyaiPyCmLT7q+VbSYN6015EZKC8vrwX9/i5Nk6TCnsC4fNYvhFWJPxyS1Yvw9Fb38udGPCgXvOouj+m3k7EZJCrNp+GA+9UoGA249d+6vw5tzhsFuN1YnhyWv++k9RvOkAMtJsSv8N9W4UTbsJ8ybdwORFSAokr20ff4NxxbvgFGnLbDGhrt6Duwt6C4EVCIEZl8DMhiautz5D8cb9SlwmkbosZpP6GD85coa3EyEpwqFvqxFweYW4zCozZGTYsansBKa9XAav39/25PXsW6IqbvwPMtLtSlzyousavRjUpyNefWQo7whCUoRH7+yPkTd3R12DN1x5TMgUAttY/jWmL/0IXp8xAjOkNj4rEtcLUlzhxCWpF+Ye0CMHf39uNHp0zNLkWnhbEaJ/bZRcqHdjbNFOlOyvQma6Lfr1OvH1ewv7YO3jBbBZ9M1GustLJq4XNv4b6UJcZpNJGUaKq3/3bCGuO9DjyizNroX3JCHGyEtyXglsO0r3nxICs0f/aTkHdu8IIbC5+gpMV3k1T1wydMmqOKC7SFzPa5a4KC9CkiCvSAIbU7RDCKwqTmABITBvKIHNEQKz6iMw3eSlEtcGkbjEBZnDWlFVUfvERXkRkiR5qQRW58LY4p3hBGaLfoN6lcB6hyqkDgLTRV7Pvb0PC4W4oolLdmFVFXPwvvaJi/IiJIny+v8JLDQHdp9IYGt0mAPTXF7PvbUXC+OWQ0TF1a29SFw/x9WdsvT6hVBehCRJXpEENqZoJ8oOVLWcA1OT+MOFwLRbB6apvGKT87Gq2ODy4LpuOaoq9tRPXJQXIUmWl6RGVkiRwEICc4S/WTBUITV+CqmZvCLiaj45369btloO0bNTO71/IZQXIUmVV1ANQ5nA7lq0A+VfnLp0ApsjEpgGK/ETlpc/EBA18XMs3CCfKlqj67ga3F5cd1W2EYmL8iKklSSvWIV0Y8wiUSEPigSW1nId2OrZwxPezJ2wvNbs+AozXipHeqZDreOSeLx+XCsS1wfPj8ZVV2Qa9QuhvAhpJfKSXGzwYOLiXSj5oqqJqOpq3Zh5Vz+88kh+Qv9+wuWzut4LiPQVEZckID6adiKFZcc9dSCEXF5kicTVKccp9BBoHplwrtaT8L+fsLwevfNaTB7VV/XZiNCddgsqD5/BrxZuR7WIj4SQywuvP4BpS0uxbtdxpDniamOjF4WDr8KfH8tLvGppMWEvd5JPe7kcG0qPhybowimsTsTGgoGdsXXeKORkOVkbCbkMaqP0wYPLd2PdjmPIyLRHB6YS18AueG/BKLTToJVp9rQxZNoybCg5ro7IMCEiMDcKcrtiy/xR6JDloLwIacPykh54cPlHWLfzqPCAo4m4Rgzsim0LRgpxaeMBTdd5xQusRQLL7aK3wCgvQpIor1DikuKKBJjm4rpdk8Sli7zUBfhEhVxWHhJYRkxUoQoZiozZGboIjPIiJEny8ong8sAKWRWPqrO9YuNeiGuQENd8Ia4MbR/g6bK3Uc2BLS2/RIX0oHBQF7wr58AyNRcY5UVIEuQlxfXQKx9hzfajzQKLV43391Ti0j6w6HaqRKxCHgub2BwnsM7YMm80srUVGOVFiMHyiorrn2KcZ8YlLo0n5w2VV1OBHQ/tczLFKuQIIbCt80drWSEpL0IMlFdIXLuFuI4IcTmaiGvEwFDiap+u30M63U9SjQnshEhgtqhjQgmsq6iQI0WF1GQZBeVFiEHyilXFY00n56NVUb/EZZi8ogJ7uSy0DkxVyJjARl7fFZufuV2LOTDKixAD5OXy+jDztUqs+rB54hKBZGBXQ8QlMeTtQfIIDHmetTxVUa7Ej3xycjnFrn0nxQexh7cTISnCXz88jFXvf9miKsr1nFs1Xg6RdHlFBCZPU5xU0Bv19W4lf5X5zEHkZHEPJCGpQqbTJsatGYFwaZPiGp7bRa3j0nOOKym1MR554sTUpWXYVHJc/fm+26/R6ohY1kZCDKiNUhkL1u9F8cYD6hSG4YPlAlTd1m+2HnlJ5DqwZ9bug0mkriVTb4TFrMnRsJQXIQbIK8Ift+zHke/P46UHb0X7DOPbU1Lkpde18J4kxDh5JX3AU16EUF6UF+VFCOVFeVFehFBelBchhPKivAihvCgvyosQyovy4j1JCOVFeRFCeVFelBchlJfWWHMmvtkmfhs170zlLUnIj6CtjHkzf5WEEMqLEEIoL0IIobwIIZQXIYRQXoQQQnkRQigvQghp1ViT8U3lW0caXD713xlOK0wmLo4nJJWQS/Qb3D74A0FkOKywmI0fw4YnL5+4WL+Q1/2FPTFlZG/1Mg5fIMC7gZAUQYYPt8ePX9/UDTN/cS0cNhO8PuPHsKHJS74i3CMusvj+Ifj9uFzI7Yi53XPwzLp9MIsPwMwERkirx+X14+E7+mLFw7eI+GNBQW5nTF++G26fHw6rxbCfwzB5ycTlERe3eOqNmDt2ANwur/r642Nz0eDxYeGm/Ui3W3lnENKKqXf5MCH/aiUuj8+HgN+HMXk9IVvj1GUVKpzYrcYUOkO+i+zFbq9PJK6fKXG5XB4VPf3hAy1uvKYjZOgKIsi7g5BWjD8YQP8e2Spx+f1BNWZdjV78ZmhPrJk9DFaLSQmsTcjLFxXXYFEVpbi8iBzCk+604fB/azB75V5Yhb1MPNWGkFZNut2G1z74Cru/+B5paTb1NSmwRiGwMXlXC4HlGSYwXeUlzewSVXHRlCF4YtwgURV9iBwflibEdeS7GoxbXIITVRdF1LTwziCklWO1mnD2oguT/lCOykOnogKTCpONamy+SGCz8mARw1kKTM84opu8ZOJq9PuxePJgPDl+oEpcgSbiOo8xRaU4XlWrHrWyMBKSAoiB6rRbUVPrwYQlZag8GBOYHN4uEVDGDuslElg+LMIubh0TmC7ykonL4/WjePINeCIsrmBzcRXvEuKqQ6aDk/SEpBpOuwXVUmAvCoEdqooTmJwD82Fcfi+snZOva4XUXF4+WRX9PhRNuUEkrkHqqWJUXI5I4gqLy2lh4iIkRUmLCqwce+IqZBABITBZIXuF58Cgi8A0lZdXTs77fCJxDYkmrviqePRkOHGdqlMr6ykuQlKbdCmwi6EK2VRgiAps9ez8sMD8rVNekXVcanJeiKv55PzRkxeEuEpw/IfaUFWkuQhJeYJhgZ0LJ7CPvzzdTGBeVSHXzNa+Qmoir+g6rsmD8ZRKXJ6WiUtUxWMnhbjEn+ktQtqWwGSFPHfRhfEvlgqBnRECs4f/LrQOrGkC00ZgCcsrto5rSNzkfLgTO8KJq6hEiYtVkZC2XCGtOHfBLRJYCfZ8earJOrBIAlutYQJLSF5SUnLF7aIpg/HEuIHNJuetQlihxHX05EWRuPhUkZC2XyGtOCsFtqQUnxw6rZpXVGCikY3L74nVs/Jgs5pUY0uavOqFrB4YeQ2eHH+9EFesKtqsZhz+7jx++YKoij+wKhJyuQms+qIbYxaXouzASTjCex3VOjCZwIb1wkszboLL50toS6A50R80J1N2WxPi37ttNptwocGL8/Uedc4PN/0QcnkJzGw2Cwd4cOa8GyaLqcnfSToIb5hNic1aJfR/p4sq+Kd/HMGWihNwptmjkpJn/dzStyO2zS9Eh3Z2dWoEIeTyQJ42YRWhZe2cYZg4vBdc7tgSibQ0KyoOVmHm65/CZk5sP3NC8rKYTHAJUc1YXoGtFV+HBBY+k6vR7cOt/Tph89OF+El7JxopMELaPPJML4tIXW/MGoqJt/VSNTEmLhsqD53GpBfLUF3rhtWSxOQlkWf3yEMGpy+vFAlMCMxpi7pU7jQfKgT2ztMFuKK9Q4mOENJ2xWUTFfGNWfmYcFtvtUg1GC+ug6fUYla5Kt9pS/wgBk3WecnTE+W2oCYJLKywRnEBUmDvigR2haiQLpHAOAdGSFurin5VA1fOzFeJq7G5uA6FxHW+zqP2RWqBJvIKRhNYUCSwilACEz9w5FRnmcBu7Xcl/iYSWId2DjQwgRHShhJXQD2kW/k7URWH91Tial4Vpbhq6t1w2LQ7+krTvY12lcAgElhlKIE54xOYF3n9O6sK2SHLjkYKjJA2kLgCsJqDeP23eUJcfdQ4R4vEVYoambhs2q711PxUiVgCq4yrkOYWApMVUgqMFZKQ1BWXWQzt10VVvGdEaI4rJi75VFGKqzwsLu0PG9XlPK+mFVIuo7A2mcTPHxBOYO2YwAhJZXGtnDkUdxf0aTY5b0XlwTOYKKtirVsXcekmr5jARIVcFj+JjyYJbPNTBcjJ4iQ+IaklLn84ceWFxeVuNjl/WlVFuUhdq8l5Q+UlkdsC5P7L6Zd8CikEJhLYpqeGq0l8r58vniWktSPf+CXntv/y2FDcU3CJ5RDhp4o1QlwOm77vpdBVXs2fQm6t+Cb0FDIqMB9uy/0pXn3oZvXGXb76jJDWjXxv42N39sV9hX1bLIfYE3mqqNMcl6HyiiWw8FPIFbuxbU9IYHI/pMkUuvRqcbFBM3hAISGtHPly2dpGuVsmEH3DvRTXxxFx1RojLsPkFUlgHl8Q05ZV4L3Kb9RhZU6nA5t3n8DcVXvhsJijW4sIIa0T+aavN7YfxdKtB+Bw2sQ4dqjENX5JaMuPnnNczTH0kC2nSGByQduMFZX4obpBnUSxYP3n6lwfm4XvbSSktSMDhsViwrz1n6lTI3p3bY95az8LVUW7sWPYlD1hreFlTcpK7XMUQStNREy5OjdRat6ZythGyI8gZ+KbCY95eehoQ/i0CDkxb7UYP/yScrypPOMrgyerEpLSCSzZY9jMXwMhJBWhvAghlBchhFBehBBCeRFCKC9CCKG8CCGE8iKEXEb8T4ABAH7wKky5oGFkAAAAAElFTkSuQmCC);
*background-image:url(/clubcard/i/hp-carousel-buttons.png);}
.flex-direction-nav .flex-prev {opacity:0.3;}
.flex-direction-nav .flex-next {opacity:0.3;right:0; background-position:right top;}
.flex-direction-nav .flex-prev:hover {opacity:1;background-position:left -50px;}
.flex-direction-nav .flex-next:hover {opacity:1;background-position:right -50px;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }


/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:hover  { opacity: 1; }

/* Control Nav */
.flex-control-nav {width: 75px; height:18px; position: absolute; top:0; text-align: center; left:450px;}

.flex-control-nav li {margin:5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 7px; height: 7px; display: block; background: #999; cursor: pointer; text-indent: -9999px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px;}
.flex-control-paging li a:hover { background: #00539f; }
.flex-control-paging li a.flex-active { background: #000; background:#00539f; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
